[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#509242: Build for amd64 please



debian/liblensfun0.install and debian/liblensfun-dev.install need to have all 
references to usr/lib/ replaced with usr/lib*/ so they correctly match lib64 
on amd64.

In addition, slightly different symbols output seems to be made on amd64 so you 
probably don't want to check against that file.

This is holding up digikam so let me know if there is anything I can do to 
help.
-- 
Cheers,
Mike Arthur
http://mikearthur.co.uk/



Reply to: